* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font: 12px/18px;
	height: 100%;
	font-family: 'Exo 2', sans-serif;
}
.wrapper {
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/

.header-wrap {
    height: 90px;
    background: #ffffff;
    position: fixed;
    width: 100%;
    box-shadow: 0px 5px 10px rgba(0,0,0,0.12);
    z-index: 99;
}

.header {
    height: 90px;
    min-width: 280px;
    max-width: 1200px;
    padding: 0 20px;
    margin: 0 auto;
    overflow: hidden;
}

.logo {
    height: 70px;
    text-align: center;
    font-size: 50px;
    font-weight: bold;
    float: left;
    margin-right: 30px;
    margin-top: 10px;
}

.logo img {
    height: 100%;
}

.phone {
    float: right;
    line-height: 90px;
    font-size: 18px;
}

.phone img {
    height: 26px;
    margin-right: 10px;
    position: relative;
    top: 6px;
}

.phone a {
    color:#000000;
    text-decoration:none;
}

.phone a:hover {
    color:#345084;
}

/* Menu
-----------------------------------------------------------------------------*/

.menu {
    overflow: hidden;
    float: left;
}

.menu ul {
    list-style: none;
    line-height: 90px;
}

.menu ul li {
    display: inline;
    text-transform: uppercase;
}

.menu ul li a {
    color: #000000;
    text-decoration: none;
    padding: 10px;
    position: relative;
}

.menu ul li a:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #345084;
    opacity: 0;
}

.menu ul li a:hover:after {
    opacity: 1;
}

/* Sldier
-----------------------------------------------------------------------------*/

.slider-wrap {
    padding-top: 90px;
    height: calc(100vh - 90px);
    position: relative;
}

.img-slider {
    width: 100%;
    height: calc(100vh - 90px);
    background-position: center;
    background-size: cover;
    display: block;
}

/*.slider-info {
    position: absolute;
    top: 25px;
    height: calc(100% - 90px);
    min-width: 1200px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}*/

.slider-info {
    z-index:2;
    position: absolute;
    margin: 30px 50px;
    height: calc(100% - 100px);
    width: calc(100% - 100px);
}

.slider-bg {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.84) 6.58%, rgba(0, 0, 0, 0) 71.07%);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}

.logo-slide {
    float: right;
    width: 100%;
    text-align: right;
}

/*.slider-text {
    position: absolute;
    max-width: 840px;
    bottom: 0;
}*/

.slider-text {
    position: absolute;
    max-width: 840px;
    bottom: 0;
    right: 0;
    text-align: right;
}

.slider-info img {
    height: 100px;
    width: auto!important;
    margin-top: 10px;
    display: inline!important;
    float: none;
}

.slider-info p {
    color: #ffffff;
    font-size: 18px;
}

a.link-slide {
    border: 1px solid #ffffff;
    padding: 10px;
    color: #ffffff;
    border-radius: 20px;
    text-decoration: none;
    font-weight: 100;
}

a.link-slide:hover {
    background: #ffffff;
    color: #000000;
    font-weight: normal;
}

a.link-slide:hover span {
    border: 1px solid #000000;
}

a.link-slide span {
    border: 1px solid #ffffff;
    border-radius: 20px;
    margin-right: 10px;
    padding: 2px 11px;
    position: relative;
}

a.link-slide span:after {
    content: '‹';
    position: absolute;
    top: 37%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.slider-info h2 {
    color: #ffffff;
    text-shadow: 1px 1px 2px black, 0 0 10px #1b1b1c;
    font-size: 40px;
    line-height: 1.3;
    margin-bottom: 20px;
}

.slider-info h3 {
    color: #ffffff;
    text-shadow: 1px 1px 2px black, 0 0 10px #1b1b1c;
    font-size: 50px;
    margin-top: 20px;
    float: right;
}

.slider .owl-dots {
    position: absolute;
    width: 100%;
    display: block;
    overflow: hidden;
    bottom: 30px;
    z-index: 20;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #345084 !important;
}

/* Middle
-----------------------------------------------------------------------------*/
.content-wrap {
	padding: 0 0 660px;
}

.content {
	min-width: 280px;
	max-width: 1200px;
	padding: 140px 20px;
	margin: 0 auto;
}

.title {
    font-weight: 600;
    font-size: 48px;
    line-height: 57px;
    margin-bottom: 30px;
}

.holding-text p {
    font-size: 18px;
    text-align: justify;
}

ul.holding-list {
    list-style: none;
    /*margin: -1%;*/
    margin: -7px;
    text-align: center;
}

ul.holding-list.five li.holding-item,
ul.holding-list.four li.holding-item,
ul.holding-list.three li.holding-item {
    /*width: calc(16% - 5px);
    width: calc(16.6% - 13px);*/
    width: calc(22% - 13px);
    height: 270px;
    box-sizing: border-box;
}

/*ul.holding-list.four li.holding-item {
    width: calc(21% - 5px);
}

ul.holding-list.three li.holding-item {
    width: calc(30% - 13px);
}*/

li.holding-item {
    display: inline-block;
    text-align: center;
    /*margin: 1%;*/
    margin: 10px 5px;
    border: 1px solid #345084;
    border-radius: 10px;
    padding: 1%;
    position: relative;
    overflow: hidden;
}

li.holding-item a {
    text-decoration: none;
    color: #000000;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

ul.holding-list.five .holding-item-text,
ul.holding-list.four .holding-item-text {
   display: table;
}

ul.holding-list.five .holding-item-text p,
ul.holding-list.four .holding-item-text p {
    vertical-align: top;
    font-size: 12px;
}

ul.holding-list.five .holding-item-text p.item-text-rod {
    font-size: 12px;
}

ul.holding-list.five .holding-item-text {
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

ul.holding-list.five .holding-item-line {
    border-top: 1px solid #345084;
    margin: 0 auto;
    margin-top: 5px;
    margin-bottom: 5px;
}

ul.holding-list.five .holding-item-text-wrap {
    min-height: 110px;
    display: block;
    overflow: hidden;
    margin-bottom: 20px;
    position: relative;
}

ul.holding-list.five .holding-item-description  {
    display: table;
    min-height: 40px;
    width: 100%;
    overflow: hidden;
}

ul.holding-list.five .holding-item-description p {
    text-transform: uppercase;
    display: table-cell;
    vertical-align: middle;
}

ul.holding-list.five .holding-item-name {
    overflow: hidden;
    position: absolute;
    bottom: 10px;
    width: calc(100% - 22px);
    font-size: 12px;
}

.holding-item-text.full-block {
    height: 100%;
}

.holding-item-text.full-block p {
    vertical-align: middle!important;
}

.holding-item-text.min-size p,
.holding-item-name.min-size p {
    font-size: 12px;
}

.holding-item-name.min-size.bah {
    margin-top: -12px;
}

ul.holding-list.four .holding-item-text {
    /*min-height: 48px;*/
    min-height: 74px;
    overflow: hidden;
}

/*ul.holding-list.three .holding-item-text {
    min-height: 58px;
    overflow: hidden;
}

ul.holding-list.three li.holding-item p {
    margin-top: 0;
}*/

ul.holding-list.three .holding-item-text {
    height: 100%;
    overflow: hidden;
    position: relative;
}

ul.holding-list.three li.holding-item p {
    margin-top: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: auto;
}

.holding-item-img {
    height: 110px;
    position: relative;
}

li.holding-item img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}

li.holding-item h3 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: auto;
}

li.holding-item:hover p {
    color: #345084;
}

.doc {
    overflow: hidden;
    margin-top: 140px;
}

ul.doc-list {
    list-style: none;
}

li.doc-item {
    display: inline-block;
    float: left;
    margin: 5px;
    border: 1px solid #000000;
    border-radius: 10px;
}

li.doc-item a {
    text-decoration: none;
    color: #000000;
    display: block;
    font-size: 14px;
    padding: 8px;
}

li.doc-item:hover a {
    color: #ffffff;
    background: #345084;
    border-radius: 8px;
}

li.doc-item:hover {
    border: 1px solid #345084;
}

/* Footer
-----------------------------------------------------------------------------*/
.footer-wrap {
    margin: -660px auto 0;
    background: #345084;
    color: #ffffff;
    position: relative;
}

.footer {
    height: auto;
    overflow: hidden;
    min-width: 280px;
    max-width: 1200px;
    padding: 0 20px;
    margin: 0 auto;
}

.footer .title {
    padding-top: 60px;
}

.map {
    width: 100%;
    height: 300px;
    display: block;
}

.copy {
    height: 50px;
    background: #000000;
    text-align: center;
}

.copy p {
    padding: 15px 0 0;
}

/* Contscts
-----------------------------------------------------------------------------*/

.contacts-block {
    overflow: hidden;
}

.contacts-item h2 {
    font-size: 20px;
    /*min-height: 72px;*/
    min-height: 48px;
    text-transform: uppercase;
}

ul.contacts-wrap-list, ul.contacts-list {
    list-style: none;
}

li.contacts-item {
    display: table;
    float: left;
    width: 100%;
    margin-bottom: 10px;
    min-height: 42px;
}

/*li.contacts-item.adress-contacts {
    min-height: 82px;
}*/

li.contacts-wrap-item {
    float: left;
    /*width: 31%;*/
    width: 48%;
    margin: 1%;
    /*min-height: 290px;*/
    min-height: 250px;
}

.img-cont {
    overflow: hidden;
    width: 30px;
    display: table-cell;
    vertical-align: middle;
}

.text-cont {
    max-width: 270px;
    display: table-cell;
    vertical-align: middle;
}

li.contacts-item p, li.contacts-item a {
    display: block;
    font-size: 15px;
    margin-bottom: 5px;
    text-decoration: none;
    color: #ffffff;
}

li.contacts-item img {
    display: block;
    height: 30px;
    float: left;
    margin-right: 15px;
}

/* Mobile menu
-----------------------------------------------------------------------------*/

.mobile-menu {
    display:none;
}

.flex-center { 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-box-align: center; 
    -webkit-align-items: center; 
    -ms-flex-align: center; 
    align-items: center; 
    -webkit-box-pack: center; 
    -webkit-justify-content: center; 
    -ms-flex-pack: center; 
    justify-content: center; 
 } 
 
.mobile-menu {
    position: relative;
    top: 31px;
    left: 0;
    z-index: 10;
    float: right;
    width: 45px;
}

.mobile-menu .checkbox-toggle {
    position: absolute;
    top: -10px;
    left: 0;
    z-index: 2;
    cursor: pointer;
    width: 45px;
    height: 45px;
    opacity: 0;
}

.mobile-menu .checkbox-toggle:checked + .hamburger > div {
    -webkit-transform: rotate(135deg); 
    -ms-transform: rotate(135deg); 
    transform: rotate(135deg); 
}

.mobile-menu .checkbox-toggle:checked + .hamburger > div:before, 
.mobile-menu .checkbox-toggle:checked + .hamburger > div:after { 
    top: 0; 
    -webkit-transform: rotate(90deg); 
    -ms-transform: rotate(90deg); 
    transform: rotate(90deg); 
}

.mobile-menu .checkbox-toggle:checked + .hamburger > div:after {
    opacity: 0; 
}

.mobile-menu .checkbox-toggle:checked ~ .menu { 
    pointer-events: auto; 
}

.mobile-menu .checkbox-toggle ~ .menu > div { 
    width: 100%; 
    height: 0;
} 

.mobile-menu .checkbox-toggle:checked ~ .menu > div { 
    width: 100%; 
    height: 100%; 
    overflow: auto;
} 

.mobile-menu .checkbox-toggle:checked ~ .menu > div > div {
   opacity: 1; 
   -webkit-transition: opacity 0.3s ease 0.3s; 
   transition: opacity 0.3s ease 0.3s; 
} 

.mobile-menu .checkbox-toggle:checked:hover + .hamburger > div { 
   -webkit-transform: rotate(225deg); 
   -ms-transform: rotate(225deg); 
   transform: rotate(225deg); 
} 
 
.mobile-menu .hamburger {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 25px;
    height: 25px;
    padding: 0px 10px;
    border-radius: 0 0.12em 0.12em 0;
    cursor: pointer;
    -webkit-transition: box-shadow 0.3s ease;
    transition: box-shadow 0.3s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.mobile-menu .hamburger > div {
    position: relative;
    -webkit-box-flex: 0;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    width: 100%;
    height: 2px;
    background: #1b1b1c;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.mobile-menu .hamburger > div:before, 
.mobile-menu .hamburger > div:after { 
    content: ''; 
    position: absolute; 
    z-index: 1; 
    top: -10px; 
    left: 0; 
    width: 100%; 
    height: 2px; 
    background: #1b1b1c;
    -webkit-transition: all 0.3s ease; 
    transition: all 0.3s ease;
} 

.mobile-menu .hamburger > div:after { 
    top: 10px; 
}
 
 .mobile-menu .menu { 
    position: fixed; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
    pointer-events: none; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-box-align: normal; 
    -webkit-align-items: normal; 
    -ms-flex-align: normal; 
    align-items: normal; 
    -webkit-box-pack: normal; 
    -webkit-justify-content: normal; 
    -ms-flex-pack: normal; 
    justify-content: normal; 
}

.mobile-menu .menu > div { 
    width: 0; 
    height: 0; 
    background: #ffffff;
    -webkit-transition: all 0.3s ease; 
    transition: all 0.3s ease; 
}

.mobile-menu .menu > div > div { 
    opacity: 0; 
}

.mobile-menu .menu > div > div > ul {
    list-style: none;
    padding: 10px;
    padding-top: 80px;
    margin: 0;
    display: block;
    max-height: 100vh;
    text-align: center;
}
 
.mobile-menu .menu > div > div > ul > li {
    font-size: 18px;
    line-height: 50px;
    display: block;
}

.mobile-menu .menu > div > div > ul > li > ul.sub-menu li {
    padding: 0;
    margin: 1em;
    font-size: 14px;
    display: block;
}

.mobile-menu .menu > div > div > ul > li > a { 
    position: relative; 
    display: inline; 
    cursor: pointer; 
    -webkit-transition: color 0.3s ease; 
    transition: color 0.3s ease; 
} 

.mobile-menu .menu > div > div > ul > li > a:hover { 
    color:#757575;
}

.mobile-menu .menu > div > div > ul > li > ul.sub-menu a:hover { 
    color:#757575; 
}
 
.mobile-menu .menu > div > div > ul > li > a {
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
    text-decoration: none;
    color: #000000;
}

.mobile-menu .menu > div > div > ul > li > a {
    text-decoration: none;
    color: #000000;
    font-size: 18px;
}

/*@media screen and (max-width: 1199px) and (min-width: 0px) {

    .slider-info {
        min-width: calc(100% - 50px);
        top: 25px;
        left: 25px;
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    
}*/

@media screen and (max-width: 1231px) and (min-width: 0px) {

    li.holding-item p {
        font-size: 14px;
    }

}

@media screen and (max-width: 1000px) and (min-width: 0px) {
    
    .menu {
        display: none;
    }
    
    .phone {
        display: none;
    }
    
    .mobile-menu {
        display: block;
    }
    
    .mobile-menu .phone {
        display: block;
        float: left;
        text-align: center;
        width: 100%;
    }
    
    ul.holding-list.five li.holding-item {
        width: calc(29% - 5px);
    }
    
    ul.holding-list.four li.holding-item,
    ul.holding-list.three li.holding-item {
        width: calc(46% - 5px);
    }
    
    li.contacts-wrap-item {
        width: 48%;
        /*min-height: 360px;*/
        min-height: 250px;
    }
    
    .holding-item-name.min-size.bah {
        margin-top: 0;
    }
    
}

@media screen and (max-width: 900px) and (min-width: 0px) {
    
    .slider-info h2 {
        font-size: 18px;
    }
    
    .slider-info h3 {
        font-size: 30px;
    }
    
    ul.holding-list.five li.holding-item, ul.holding-list.four li.holding-item, ul.holding-list.three li.holding-item {
        height: 234px;
    }
    
    /*.slider-text {
        margin-right: 25px;
    }
    
    .slider-info img {
        height: auto;
        width: 80px!important;
    }*/
    
    .slider-info img {
        height: 50px;
        width: auto;
    }
    
}

@media screen and (max-width: 600px) and (min-width: 0px) {
    
    .slider-info {
        position: absolute;
        margin: 15px 25px;
        height: calc(100% - 90px);
        width: calc(100% - 50px);
    }
    
    .slider-wrap {
        padding-top: 90px;
        height: 400px;
        position: relative;
    }
    
    .img-slider {
        height: 400px;
    }
    
    .slider-info h2 {
        font-size: 18px;
    }
    
    .slider-info h3 {
        font-size: 30px;
    }
    
    /*.slider-text {
        margin-right: 25px;
    }*/
    
    .slider-info img {
        height: auto;
        width: 80px!important;
    }
    
    .content {
        padding: 60px 20px;
    }
    
    .doc {
        margin-top: 80px;
    }
    
    ul.holding-list.five li.holding-item,
    ul.holding-list.four li.holding-item,
    ul.holding-list.three li.holding-item {
        width: 93%;
    }
    
    li.holding-item {
        padding: 3%;
    }
    
    ul.holding-list.five .holding-item-line {
        width: 60%;
        margin-top: 5px;
        margin-bottom: 5px;
    }
    
    li.contacts-item.adress-contacts {
        min-height: auto;
        height: auto;
    }
    
    .contacts-item h2 {
        min-height: auto;
    }
    
    ul.holding-list.three li.holding-item p {
        width: 90%;
    }
    
    .holding-item-text.min-size p,
    .holding-item-name.min-size p {
        font-size: inherit;
    }
    
    .footer {
        overflow: hidden;
        height: auto;
        margin-bottom: 40px;
    }
    
    li.contacts-wrap-item {
        width: 100%;
        margin: 0;
        margin-bottom: 40px;
        min-height: auto;
    }
    
    .contacts-block {
        margin-bottom: 0;
    }
    
    .copy p {
        padding: 17px 0 0;
        font-size: 10px;
    }
    
}